/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
    margin-bottom:1rem;
 }
 
.nav-bg{
  background-color: #0067B1;
  color: white;
}

.nav-bg .nav-link{
  color: white;
}

 .navbar .dropdown-menu {
   border:none;
   background-color:#F2F4F8!important;
   color: black;
 }

 .navbar .dropdown-menu li .nav-link{
 
  color: black !important;
  text-decoration: none;
}

 /* breakpoint and up - mega dropdown styles */
 @media screen and (min-width: 992px) {
   
   /* remove the padding from the navbar so the dropdown hover state is not broken */
 .navbar {
   padding-top:0px;
   padding-bottom:0px;
 }
 
 /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
 .navbar .nav-item {
   padding:.5rem .5rem;
   margin:0 .25rem;
 }
 
 /* makes the dropdown full width  */
 .navbar .dropdown {position:static;}
 
 .navbar .dropdown-menu {
   width:100%;
   left:0;
   right:0;
 /*  height of nav-item  */
   top:60px;
   
   display:block;
   visibility: hidden;
   opacity: 1;
   transition: visibility 0s, opacity 0.3s linear;
   
 }
   
   /* shows the dropdown menu on hover */
 .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
   display:block;
   visibility: visible;
   opacity: 1;
   transition: visibility 0s, opacity 0.3s linear;
 }
   
   .navbar .dropdown-menu {
     border: 1px solid rgba(0,0,0,.15);
     background-color: #fff;
   }
 
 }
 
 .arrow-btn{
  background-color: #0067B1;
  color: white;
  border: none;
  border-radius: 5px;
  padding: 5px 12px 5px 12px;
}

.a-z-box{
  border-top: 4px solid #0067B1;
  border-bottom: 4px solid #0067B1;
}

.a-z-box a{
  color: #0067B1;
}

.a-text:hover{
  text-decoration: none;
}


.underline{
  border-bottom: 4px solid #0067B1;
  width: fit-content;
}

.blue-line{
  border-bottom: 4px solid #0067B1;

}

.h6{font-size: 16px;
}

.collapse-width {width: 50px;
  }
 
/*-------- Index Page -------- */
.card-title-margin{
    font-size: 18px;
  }
.section1{
  background-color:#f2f7fc; 
/*  #f7fbfe;*/
 
}  
.section1a{
  font-size: 1.15rem;
}
.section1c{ 
  color:#0972d1;
}


 /*-------- Section-2 -------- */

 .menu-collapse-colour{
   color: #0067B1;
  }
  .button-blue{
    color: white;
    background-color: #0067B1;
    padding: 8px 30px 8px 30px;
    border-radius: 30px;
    border: 3px solid #0067B1;
    font-weight: 500;
  }
  .btn-primary{
   color: white;
  background-color: #0067B1;
  }
  .button-blue:hover{
    color: #0067B1;
    text-decoration: none;
    background-color: white;
    /* border: 2px solid #0067B1; */
  }

 
.gray-bg { /* background-color gray */
  background-color: #F2F4F8;
}
.logo-bg-blue{ /* background-color blue */
  background-color: #0067B1;
}
.logo-bg-white{ /* background-color white */
  background-color: #fafcfd;
}
.bg-blue-light{
 background-color: #007ed8;
 /* background-color: #3a98ed;*/
}
.bg-blue-very-light{
 background-color: #d5e9fc;
 /* background-color: #3a98ed; a3f7ff;*/
}
.bg-blue{
  background-color: #15167e ;
}
.card-height{
  height: 978px;
}
.card-height1{
  height: 380px;
}
.card-height1a{
  height: 418px;
}
.card-height1b{
  height: 524px;
}
.card-height1c{
  height: 440px;
}
.card-height1d{
  height: 546px;
}
.card-height1e{
  height: 602px;
}
.card-height2{
  height: 500px;
}
.card-height2a{
  height: 738px;
}
.card-height2b{
  height: 374px;
}
.card-height2c{
  height: 1686px;
}
.card-height2c1{
  height: 1712px;
}
.card-height2d{
  height: 1264px;
}
.card-height2e{
  height: 420px;
}
.card-height2e1{
  height: 448px;
}
.card-height2f{
  height: 578px;
}
.card-height2g{
  height: 868px;
}
.card-height2h{
  height: 499px;
}
.card-height2i{
  height: 1108px;
}
.card-height3{
  height: 356px;
}
.card-height3a{
  height: 462px;
}
.card-height3a1{
  height: 496px;
}
.card-height3a2{
  height: 654px;
}
.card-height3b{
  height: 445px;
}
.card-height4{
  height: 363px;
}
.card-height4a{
  height: 368px;
}
.card-height4b{
  height: 340px;
}
.card-img-top{
  height: 200px;
}
.card-img-top1{
  height: 240px;
}
.card-body{
  /* height: 970px; */
}
.card-body1{
  height: 300px;
}
.card-body2{
  height: 250px;
}
.card-body2a{
  height: 180px;
  margin-top: 5px;
}
.card-body3{
  height: 1500px;
}
.card-body4{
  height: 700px;
}
.text-size{ /* fontsize for text */
  font-size: 1.2rem;
}

.logo-blue-text{
  color: #0067B1;
}

.large-text{
  font-size: 3.5rem;
}
.medium-text{
  font-size: 2.5rem;
}
.medium-small-text{
  font-size: 1.5rem;
}
.section3-2g{
  color: #ec0f00;  
}
table td {
  font-size: 1.1rem;
}
.table3a th, td  {
  border:1px solid black;
  border-color: #ec0f00;
  width:35%;
  padding-left: 3px;
  padding-right: 3px;
}
.table3b th, td {
  border-style: double important!;
  border: 1px solid black;
  border-color: #000000;
  width: auto;   
  height: 30%;
  padding: 0px;
  /*.left {text-align:center;}*/
}
.thead {
	background-color: #f2f7fc;
	color: black;
	font-size: 0.875rem;
	text-transform: uppercase;
	letter-spacing: 2%;
}
.rowHeight {
 height: 2px;
}
.table3c, th, td {
  border: 1px solid black;
}
.table3d{
  width: 66% !important;   
}
.table3d th, td {
  border-style: double important!;
  border: 1px solid black;
  border-color: #000000;
  width: 300px;   
  height: 30%;
  padding: 0px;
  /*.left {text-align:center;}*/
}
.thead_table3d {
	background-color: #ff4747;
	color: black;
	font-size: 0.875rem;
	text-transform: uppercase;
	letter-spacing: 2%;
}
.table3e > th, td {
  border-style: double important!;
  border: 1px solid black;
  border-color: #000000;
  width: 1000px;   
  height: 30%;
  padding: 0px;
  /*.left {text-align:center;}*/
}
.thead_table3e {
	background-color: #ff4747;
	color: black;
	font-size: 0.875rem;
	text-transform: uppercase;
	letter-spacing: 2%;
}
.position3c, {
  width: 5px;
}
.negativeMargin {
   margin-bottom: -25px !important;   
}
.rating1 {
   width: 17% !important;
   padding: 1px;
}
.rating2 {
   width:55% !important;
}
.rating3 {
   width:28% !important;
}
.column_width{
  width: 50px;;
  padding-left: 70px !important;
  padding-right: 70px !important;

}
.td.left {
   text-align: left;
}
.td.center {
   text-align: center;
}
/*
.td.rating3 {
   width:10px;
}
*/


.section3-1a{ /* #F2F4F8; background-color gray */
  background-color: #d5e9fc;  
}
.section5{
  background-color: #c50e01;
  color: white;
  min-height: 400px;
  padding-left: 30px;
  padding-right: 30px;

}

.section6-2a{
  background-color: #0067B1;
  width: 70px;
}
.section6-2b:hover{
  text-decoration: none;
}

.section6-2c{
  font-size: 1.15rem;
}  
/*-------- Section-7-3 -------- */
/*new classes by Obaid */
 .main_image_prop{
    height: 400px;
    width: 100%;
  }
  .sbox{
    margin: auto;
    margin-top: -100px;
    color: white ;
    background-color: #0067b17e;
    border-radius: 25px;
}

.custom_header1{
  padding-top: 1% !important;
  padding-bottom: 1% !important;
  text-align: center !important;
}
.tableStyle1 > thead > tr > th{
  background:  #0067B1 !important;
  color : white !important;
}
.tableStyle1 {
  border-collapse: separate;
  border-spacing: 0 2px;
}
/* remove borders from table head cells  */
.tableStyle1 > thead > tr > td, .tableStyle1 > thead > tr > th {
  border: 0px !important;
  text-align: center;
}
.tableStyle1 > tbody > tr > td, .tableStyle1 > tbody > tr > th{
  border-style: solid;
  border-left : 0px;
  border-right : 0px;
  border-bottom: 2px solid #eff0ef;
  padding:0px;
  text-align: center;
}
/* Add shadow table rows */
.tableStyle1 > tbody > tr{
  box-shadow: 2px 2px 10px #eff0ef;
}
.tableStyle1 > thead > tr > th{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.tableStyle1 > tbody > tr > td{
  min-width: 150px !important;
}
/* tableStyle2 */
.tableStyle2 > thead > tr > th{
  background:  #ff4747 !important;
  color : white !important;
   width: 300px; 
}
.tableStyle2 {
  border-collapse: separate;
  border-spacing: 0 2px;
}
/* remove borders from table head cells  */
.tableStyle2 > thead > tr > td, .tableStyle1 > thead > tr > th {
  border: 0px !important;
  text-align: center;
}
.tableStyle2 > tbody > tr > td, .tableStyle1 > tbody > tr > th{
  border-style: solid;
  border-left : 0px;
  border-right : 0px;
  border-bottom: 2px solid #eff0ef;
  padding:0px;
  text-align: center;
  width: 30%;
}
/* Add shadow table rows */
.tableStyle2 > tbody > tr{
  box-shadow: 2px 2px 10px #eff0ef;
}
.tableStyle3 > thead > tr > th{
  background:  #0067B1 !important;
  color : white !important;
}
.tableStyle3 {
  border-collapse: separate;
  border-spacing: 0 2px;
}
/* remove borders from table head cells  */
.tableStyle3 > thead > tr > td, .tableStyle1 > thead > tr > th {
  border: 0px !important;
  text-align: center;
}
.tableStyle3 > tbody > tr > td, .tableStyle1 > tbody > tr > th{
  border-style: solid;
  border-left : 0px;
  border-right : 0px;
  border-bottom: 2px solid #eff0ef;
  padding:0px;
  min-width: 20px;
  text-align: center;
}
/* Add shadow table rows */
.tableStyle3 > tbody > tr{
  box-shadow: 2px 2px 10px #eff0ef;
}
/* End new classes */ 
.section7-3a{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% center;
  height: 450px;
  position: relative;
  }
  
  
  .section7-3a{
  background-image: linear-gradient(rgba(0, 0, 0, 0.4),
  rgba(0, 0, 0, 0.4)), url(../img/tech12.png);
  }
  
  .section7-3b{
    position: absolute;
    bottom: 0%;
    /*top: 30%;*/ 
    /* left: 31%; */
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0px;
    min-height: fit-content;
	width: 70%;
	left: 0;
    right: 0;
    margin: auto;
    border-radius: 25px;
    color: white ;
    background-color: #0067b17e;
  }

  .section7-3c{
    text-align: center;
  }
  .section7-3d{
    font-size: 3.5rem;
	padding-bottom: 10px;
  }
  
  
  @media (max-width:1000px){  
    .section7-3b{
        width: 60%;
    } 
  } 
  @media (max-width:604px){  
    .section7-3b{
      top: 25%;		
    } 
    .section7-3d{
      font-size: 3.4rem;
    }
  } 
  
  @media (max-width:500px){  
    .section7-3b{
      width: 80%;	  	
    } 
    
  } 
  
  @media (max-width:370px){  
    
    .section7-3d{
      font-size: 2.8rem;
    }
  }




/* new Templates */

.section8-1a:hover{
  text-decoration: none;
}

.section8-1b{
  font-size: 1.15rem;
}
.section8-1c{
  width: 500px;
}
.section8-2a{
  background-color: #0468ff;
  width: 50px;
}
.section8-2b:hover{
  text-decoration: none;
}

.section8-2c{
  font-size: 1.15rem;
}

/* end template */



.section12-1a { /* background-color very light blue */
    background-color: #f2f7fc;
  }
  .section12-1b{ /* background-color dark blue */
    background-color: #0067B1;
}

.section12-1c{ /* fontsize for text */
    font-size: 1.1rem;
  }

/* NAV */ 
 /*-------- Section-17-5 -------- */

   .section17-5b{
    box-shadow: 0 0.125rem rgb(0 0 0 / 5%);
  }
  .section17-5a{
    background-color: #22006E;
  }
  .section17-5c{
      padding: 0.8rem 1.5rem;
      margin-bottom: 0.2rem;
      text-align: center;
      font-size: 1rem;
      font-weight: 500;
      background-color: #22006E;
      color: white;
  }

  .section17-5c:hover{
    background-color: #5F00FF;
    color: white;
    text-decoration: none;
  }
  
  .section17-5d{
    font-size: 0.95rem;
    color: white;
  }

  /* .section17-4d:hover{
    
  } */
  
  .section17-5e .dropdown_menu {
    margin-top: 6px;
    border-radius: 0px;
  }
  
  .section17-5e .dropdown_menu li{
    width: 220px;
  }
  .section17-5e .dropdown_menu .dropdown-item:hover{
    background-color: #22006E;
    color: white !important;
    }
    .section17-5e .dropdown-menu{
    background-color: #22006E;
    color: white!important;
  }
  
  .section17-5e .dropdown_menu .dropdown_submenu {
  display: none;
  position: absolute;
  left: 100%;
  top: -2px;
  border-radius: 0px;
  }
  
  @media (max-width:1000px){  
  .section17-5e .dropdown_menu .dropdown_submenu {
    display: none;
    position: relative;
    left: 0%;
    }
  } 
  
  .section17-5e .dropdown_menu > li:hover > .dropdown_submenu {
   display: block;
  }
  
  .section17-5e .dropdownL1Menu > li:hover > .dropdown_menu {
   display: block;
  }

  .section17-5e .dropdownL1Menu li:hover .section17-5c {
    background-color: #5F00FF;
    color: white;
    text-decoration: none;
   }
  

/*-------- Section-footer -------- */

.footer{
  /* background-repeat: no-repeat;
  background-size: cover;
  background-position: 90% center; */
  background-color: #0067B1;
  min-height: 300px;
  position: relative;
  bottom: 0%;
  /* background-image: linear-gradient(rgba(0, 0, 0, 0.7), */
  /* rgba(0, 0, 0, 0.7)), url('../img/pipes3.jpg') */
}

.footer .text-black{
  color: black !important;
}
.footer .text-white{
  color: white !important;
}

.footer ul{
  list-style: none;
  padding: 0px;
}
.footer li{
  padding-left: 6px;
  margin-bottom: 7px;
}

.footer .text-black a{
  text-decoration: none;
  color: black !important;
}
.footer .text-black a:hover{  
  color: black !important;
}

.footer .text-white a{
  text-decoration: none;
  color: white !important;
  font-size: 18px;
}
.footer .text-white a:hover{  
  color: white !important;
}

.footer .widthfooter{
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}

.footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 8px;
  position: relative;
  border-radius: 4px;
}

.footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

.footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background-color: #01497c;
  color: white;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
}
.footer .footer-newsletter form input[type=submit]:hover {
  background: #0067B1;
}
.breadcrumb{
  padding: 0 !important;
  width: 171px !important;
}